#main {
  min-height: 100dvh;
}

#main .ct-container {
  display: none;
}

#openSidebarBtn {
  display: flex;
  align-items: center;
  padding: 8px;
  border: 1px solid #e7ebee;
  border-radius: 4px;
  cursor: pointer;
}

#openSidebarBtn svg {
  width: 20px;
  height: 20px;
  fill: #4d5d6d;
}

@media only screen and (min-width: 1000px) {
  #openSidebarBtn {
    display: none;
  }
}

.close-sidebar-button {
  display: flex;
  width: 100%;
  justify-content: end;
  padding-bottom: 25px;
}

.close-sidebar-button svg {
  height: 25px;
  cursor: pointer;
}

.sidebar-hidden {
  display: none;
}

#background-overlay-for-sidebar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 10;
}

.mobile-sidebar {
  padding: 25px;
  z-index: 100;
  position: fixed;
  overflow: auto;
  top: 0;
  left: 0;
  width: 75%;
  height: 100%;
  background-color: white;
}

.mobile-sidebar::-webkit-scrollbar {
  width: 3px;
}

.mobile-sidebar::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.mobile-sidebar::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 4px;
}
